#!/bin/sh
echo 'name: yesod-default
version: 1.0.1.1
id: yesod-default-1.0.1.1-c048ecd79f3a9f04b594774c3737d398

license: MIT
copyright:
maintainer: Patrick Brisbin <pbrisbin@gmail.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Default config and main functions for your yesod application
description: Convenient wrappers for your the configuration and
             execution of your yesod application
category: Web, Yesod
author: Patrick Brisbin
exposed: True
exposed-modules: Yesod.Default.Config Yesod.Default.Main
                 Yesod.Default.Util Yesod.Default.Handlers
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-default-1.0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-default-1.0.1.1
              /usr/local/lib
hs-libraries: HSyesod-default-1.0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         network-conduit-0.4.0.1-63c0904eea948d7df93a964832c1a5bb
         shakespeare-css-1.0.1.2-26a778f40b47e433db1210234018febd
         shakespeare-js-1.0.0.3-2e6c7bf0afc802dc4fd45c05cd5dc434
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         wai-extra-1.2.0.5-f630811498bf0a1c986ebbaa12e25507
         warp-1.2.2-d86aeec3f0d134d87ad55f1cd9e8d637
         yaml-0.7.0.3-b11ecd6b4c8d2be469b2b9e4c59289f0
         yesod-core-1.0.1.2-68565334c982ee97815b4e982ebe9a28
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-default-1.0.1.1/html/yesod-default.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-default-1.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
